import { create } from "../lib/logging.js";

const log = create(import.meta.url);

export const get = (req, res) => {
  req.logout((err) => {
    if(err) {
      log.error(err);
      res.status(500).json({message: "ERROR logging out session."});
    } else {
      res.status(200).json({message: "OK"});
    }
  });
}
